/* ----- Stars ----- */

.rec-rating {
	display: block;
	width: 59px;
	height: 10px;
	background: url("../images/stars/rating-stars.png") no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
	}
	.rec-rating.stars-no { background-position: 0 0; }
	.rec-rating.stars-50 { background-position: 0 -10px; }
	.rec-rating.stars-49,.rec-rating.stars-48,.rec-rating.stars-47,.rec-rating.stars-46,.rec-rating.stars-45 { background-position: 0 -20px; }
	.rec-rating.stars-44,.rec-rating.stars-43,.rec-rating.stars-42,.rec-rating.stars-41,.rec-rating.stars-40 { background-position: 0 -30px; }
	.rec-rating.stars-39,.rec-rating.stars-38,.rec-rating.stars-37,.rec-rating.stars-36,.rec-rating.stars-35 { background-position: 0 -40px; }
	.rec-rating.stars-34,.rec-rating.stars-33,.rec-rating.stars-32,.rec-rating.stars-31,.rec-rating.stars-30 { background-position: 0 -50px; }
	.rec-rating.stars-29,.rec-rating.stars-28,.rec-rating.stars-27,.rec-rating.stars-26,.rec-rating.stars-25 { background-position: 0 -60px; }
	.rec-rating.stars-24,.rec-rating.stars-23,.rec-rating.stars-22,.rec-rating.stars-21,.rec-rating.stars-20 { background-position: 0 -70px; }
	.rec-rating.stars-19,.rec-rating.stars-18,.rec-rating.stars-17,.rec-rating.stars-16,.rec-rating.stars-15 { background-position: 0 -80px; }
	.rec-rating.stars-14,.rec-rating.stars-13,.rec-rating.stars-12,.rec-rating.stars-11,.rec-rating.stars-10 { background-position: 0 -90px; }
	.rec-rating.stars-09,.rec-rating.stars-08,.rec-rating.stars-07,.rec-rating.stars-06,.rec-rating.stars-05 { background-position: 0 -100px; }
	.rec-rating.stars-04,.rec-rating.stars-03,.rec-rating.stars-02,.rec-rating.stars-01,.rec-rating.stars-00 { background-position: 0 -110px; }


/* ----- Reviews ----- */

.riireviews,
.riiauthors {
	color: #1A1A1A;
	font-family: 'Futura-Book',Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 14px;
	}
	.rr-pagination {
		color: #808080;
		text-align: right;
		}
		.rr-pagination a {
			color: #1A1A1A;
			font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
			}
		.rr-pagination.top {}
		.rr-pagination.bottom {}

	.rr-container {
		}
		.rr-header {
			overflow: hidden;
			padding: 10px;
			}
			.rr-title {
				color: #1A1A1A;
				float: left;
				font-family: "Futura-PT", Arial, Helvetica, sans-serif !important;
			    text-align: center;
			    font-size: 24px !important;
			    line-height: 26px !important;
			    font-weight: 400 !important;
				margin: 25px 0;
				width: 100%;
				text-transform: capitalize;
				}
			.rr-sort {
				float: right;
				line-height: 20px;
				}
				#rr-sortby {}

		.rr-reviews {}
			.rr-review {
				border: 1px solid #dcdcdc;
				margin-bottom: 10px;
				position: relative; 
				}
				.rr-post {}
					.rr-profile {
						padding: 15px;
						background: #f4f4f4;
						border-bottom: 1px solid #dcdcdc;
						}
						.rr-info {}
							.rr-name {
								font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
								font-size: 15px;
								line-height: 17px;
								margin-bottom: 5px;
								width: 50%;
								}
							.rr-location {
								font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
								font-size: 13px;
								line-height: 15px;
								}
							.rr-all {
								position: absolute;
								right: 10px;
								top: 15px;
								}}
								.rr-all a.rr-viewall {}
									.rr-all a.rr-viewall rr.count {}


					.rr-thumbnail {}
							.rr-name {
								font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
								font-size: 15px;
								line-height: 17px;
								margin-bottom: 5px;
								}
							.rr-image {
								font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
								font-size: 13px;
								line-height: 15px;
								margin-bottom: 10px;
								}
								.rr-image a {}
								.rr-image img {}

					.rr-body {
						padding: 15px;
						}
						.rr-details {
							display: -webkit-box;
							display: -ms-flexbox;
							display: flex;
    						-webkit-box-orient: vertical;
    						-webkit-box-direction: normal;
        					-ms-flex-direction: column;
            				flex-direction: column;
							}
							.rr-top {
								font-family: 'Futura-Light',Arial,Helvetica,sans-serif;
								font-size: 14px;
								line-height: 14px;
								margin-bottom: 15px;
								-webkit-box-ordinal-group: 2;
    							-ms-flex-order: 1;
        						order: 1;
								}
								.rr-stars {}
									.rr-stars .rec-rating {
										float: left;
										margin-top: 1px;
										}
									.rr-stars .rr-count {
										float: left;
										margin-bottom: -2px;
										margin-left: 5px;
										margin-top: 2px;
										}
								.rr-date {
									float: right;
									}
							.rr-reviewtext {
								font-family: 'Futura-Book',Arial,Helvetica,sans-serif;
								font-size: 15px;
								line-height: 18px;
								margin: 15px 0;
								-webkit-box-ordinal-group: 4;
							    -ms-flex-order: 3;
							    order: 3;
								}
							.rr-questions {
								display: block;
								font-size: 13px;
								line-height: 15px;
								overflow: hidden;
								-webkit-box-ordinal-group: 3;
							    -ms-flex-order: 2;
							    order: 2;
								}
								.rr-question {
									float: left;
									margin-bottom: 3px;
									min-height: 16px;
									width: 100%;
									}
									.rr-question .rr-text {}
									.rr-question .rr-value {
										font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
										}
							.rr-helpful {
								-webkit-box-ordinal-group: 6;
							    -ms-flex-order: 5;
							    order: 5;
								}
								.rr-count {
									margin-bottom: 10px;
									}
								.rr-rate {
								
									}
									.rr-rate a {
										}

@media (max-width : 1370px){
	
}
/* ----- Summary ----- */

.riisummary {
	border: 1px solid #E5E5E5;
	margin-top: 10px;
	padding: 10px;
	width: auto;
	}

	.summary-header {
		color: #1A1A1A;
		font-family: 'Caslon-Italic',Arial,Helvetica,sans-serif;
		font-size: 16px;
		line-height: 16px;
		margin-bottom: 10px;
		}

	.overall-stars {
		margin-bottom: 10px;
		}
		.overall-stars .rec-rating {
			display: inline-block;
			}
		.overall-text {
			color: #1A1A1A;
			font-family: 'Caslon-Italic',Arial,Helvetica,sans-serif;
			font-size: 14px;
			line-height: 14px;
			display: inline-block;
			}
			.overall-text .stars {
				}
			.overall-text .ratings {
				}

	.summary-questions {
		}
		.question {
			margin-bottom: 10px;
			}
			.question-title {
				color: #1A1A1A;
				display: inline-block;
				font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
				font-size: 12px;
				line-height: 14px;
				margin-bottom: 2px;
				}
			.question-count {
				color: #1A1A1A;
				cursor: pointer;
				display: inline-block;
				font-family: 'Futura-Book',Arial,Helvetica,sans-serif;
				font-size: 12px;
				line-height: 14px;
				text-decoration: underline;
				}
				.question-count .value {
					font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
					}

	.question-hover {
		width: 300px;
		}
		.hover-inner {
			padding: 10px;
			}
			.hover-header {
				color: #1A1A1A;
				font-family: 'Caslon-Italic',Arial,Helvetica,sans-serif;
				font-size: 16px;
				line-height: 16px;
				margin-bottom: 10px;
				}
			.hover-choice {
				margin-bottom: 5px;
				}
				.hover-choice.top-choice {
					}
					.hover-choice .hover-title {
						font-family: 'Futura-Book',Arial,Helvetica,sans-serif;
						font-size: 12px;
						line-height: 14px;
						margin-bottom: 3px;
						color: #808080;
						}
						.hover-choice.top-choice .hover-title {
							font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
							color: #1A1A1A;
							}
					.hover-bar {
						height: 10px;
						position: relative;
						width: 265px;
						}
						.hover-bar .background {
							position: absolute;
							background-color: #F2F2F2;
							height: 10px;
							width: 100%;
							}
							.hover-choice .hover-bar .fill {
								position: absolute;
								background-color: #808080;
								height: 10px;
								}
								.hover-choice.top-choice .hover-bar .fill {
									background-color: #1A1A1A;
									}
						.hover-bar .value {
							font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
							font-size: 10px;
							line-height: 12px;
							padding-left: 5px;
							position: absolute;
							}

		.review-links {
			border-top: 1px solid #E5E5E5;
			color: #E5E5E5;
			cursor: pointer;
			font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
			font-size: 12px;
			padding-top: 8px;
			}
			.review-links a {
				color: #1A1A1A;
				}
				.review-links a.write-a-review {
					}
				.review-links a.see-all-reviews {
					}


/* ----- Favorites ----- */

#riiratingsfavorites {
	margin-bottom: 10px;
	}

	.riifavorites {
		float: left;
		margin-right: 10px;
		}
		.rii-loveit-button {
			background-color: #EBEBEB;
			cursor: pointer;
			display: block;
			float: left;
			padding: 0 8px 0 30px;
			position: relative;
			color: #1A1A1A;
			font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
			font-size: 13px;
			line-height: 28px;
			}
			.rii-loveit-icon {
				background: url("../images/ratings/hearts.png") repeat scroll -60px 0 rgba(0, 0, 0, 0);
				height: 15px;
				left: 8px;
				position: absolute;
				top: 8px;
				width: 17px;
				}
			.rii-loveit-button:hover {
				background-color: #808080;
				color: #ffffff;
				text-decoration: none;
				}
			.rii-loveit-button:hover .rii-loveit-icon {
				background-position: -80px 0;
				text-decoration: none;
				}
				.rii-loveit-button.you-love-it .rii-loveit-icon {
					background-position: -100px 0;
					}
				.rii-loveit-button.you-love-it :hover .rii-loveit-icon {
					background-position: -120px 0;
					}


		.rii-loveit-count {
			border: 1px solid #d9d9d9;
			color: #cccccc;
			display: block;
			float: left;
			font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
			font-size: 10px;
			line-height: 26px;
			margin-left: 7px;
			padding: 0 7px;
			position: relative;
			}
			.rii-loveit-carot {
				background: url("../images/ratings/hearts.png") repeat scroll -60px -220px rgba(0, 0, 0, 0);
				height: 12px;
				left: -6px;
				position: absolute;
				top: 7px;
				width: 6px;
				}

.rii-loveit-status {
	position: absolute;
	right: 280px;
	}
	.rii-loveit-status .rii-loveit-button {
		line-height: 32px;
		top: -33px;
		left: -152px;
		}
		.rii-loveit-status .rii-loveit-icon {
			top: 9px;
			}
@media (max-width : 1370px){
	.rii-loveit-status .rii-loveit-button {
		display: none;
	}
}
	.riiratings {
		color: #1A1A1A;
		line-height: 28px;
		float: left;
		}
		.rii-ratings-stars {
			margin-right: 6px;
			}
			.rii-ratings-stars img {}
		.rii-ratings-count {
			border-right: 1px solid #CCCCCC;
			color: #1A1A1A;
			font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
			font-size: 12px;
			margin-right: 8px;
			padding-right: 8px;
			}
		.rii-ratings-button {
			color: #1A1A1A;
			cursor: pointer;
			font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
			font-size: 12px;
			}


/* ----- Dialog ----- */

.rii-dialog {
	}
	.rii-dialog h3, .rii-success h3, .rii-dialog .title, .rii-success .title {
		color: #1A1A1A;
		font-family: 'Caslon-Italic',Arial,Helvetica,sans-serif;
		font-size: 24px;
		letter-spacing: 0;
		line-height: 28px;
		margin: 0 0 10px;
		text-transform: none;
		}
	.rii-dialog h4, .rii-success h4, .dialog-title {
		color: #1A1A1A;
		font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
		font-size: 14px;
		letter-spacing: 0;
		line-height: 18px;
		margin: 0 0 10px;
		text-transform: uppercase;
		}
	.rii-dialog .instructions {
		color: #999999;
		font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 10px;
		}
	.rii-dialog .section {
		margin-top: 10px;
		padding-top: 20px;
		}

.rii-loading {
	display: inline;
	height: 24px;
	margin: 0 0 0 10px;
	vertical-align: middle;
	width: 24px;
	}
.rii-msg span {
	background-color: #FFDDDD;
    border: 1px solid #F32800;
    color: #F32800;
    display: block;
    font-family: 'Futura-BookItalic',Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 15px;
    margin: -5px 0 10px;
    padding: 8px 10px;
    text-align: center;
    }


/* ----- Login ----- */

#rii-login {
	}
	#rii-login .formfield .value span.errorclient {
		width: 260px;
		}
	#rii-login .link-button {
		margin-left: 150px;
		}
	#rii-login .link-create {
	    font-family: 'Futura-Book',Arial,Helvetica,sans-serif;
		font-size: 11px;
		line-height: 27px;
		margin-left: 10px;
		text-transform: uppercase;
		}


/* ----- Welcome ----- */

#rii-welcome {
	}
	#rii-welcome .link-login {
		float: left;
		line-height: 40px;
		text-align: center;
		width: 170px;
		}
	#rii-welcome .link-create {
		float: right;
		line-height: 40px;
		text-align: center;
		width: 170px;
		}


/* ----- Review ----- */

#rii-review-dialog {
	}
	#rii-review-dialog .review-image {
		float: left;
		margin-right: 20px;
		max-width: 400px;
		}
		#rii-review-dialog .review-image img {
			border: 1px #ccc solid;
			}
	#rii-review-dialog .review-tips {
		color: #1A1A1A;
		font-family: 'Futura-Book',Arial,Helvetica,sans-serif;
		font-size: 13px;
		line-height: 19px;
		margin-top: 10px;
		}
		#rii-review-dialog .review-tips strong {
			font-family: 'Futura-Heavy',Arial,Helvetica,sans-serif;
			font-weight: normal;
			}
	#rii-review-dialog .review-form {
		float: left;
		max-width: 400px;
		}
		#rii-review-dialog .review-form h4 {
			color: #1A1A1A;
			font-family: 'Futura-Medium',Arial,Helvetica,sans-serif;
			font-size: 20px;
			letter-spacing: 0;
			line-height: 22px;
			margin: 0 0 15px;
			text-transform: none;
			}


	#rii-review-dialog .formfield .label {
		float: none;
		margin-bottom: 3px;
		margin-right: 0;
		margin-top: 0;
		width: 100%;
		}
	#rii-review-dialog .labeltext {
		font-family: 'Caslon-Regular',Arial,Helvetica,sans-serif;
		font-size: 14px;
		line-height: 16px;
		text-transform: none;
		}
	#rii-review-dialog .formfield {
		margin-bottom: 15px;
		}
	#rii-review-dialog .formfield .value input,
	#rii-review-dialog .formfield .value textarea {
		}
		#rii-review-dialog .formfield .value .caption {
			width: auto;
			}
		#rii-review-dialog .formfield .value span.errorclient {
			width: auto;
			}
			#rii-review-dialog .formfield .value {
				float: none;
				width: auto;
				}
	.ui-dialog.rii-review-dialog {
		max-width: 90%;
	}
	#rii-review-dialog .modal-content .formfield {
		width: auto;
	}
	.formgroup {
		margin-bottom: 15px;
		}
		.formgroup .errormessage {
			color: #F32800;
			display: block;
			font-family: 'Futura-BookItalic',Arial,Helvetica,sans-serif;
			margin-top: 5px;
			}
		.formgroup .question {
			margin-bottom: 5px;
			}
			.formgroup .question .labeltext {
				}
			.formgroup .choices {
				background-color: #f8f8f8;
				border: 1px solid #D4D4D4;
				border-radius: 4px;
				overflow: hidden;
				padding: 12px 8px 8px;
				}
				.formgroup .choice {
					float: left;
					}
					.formgroup .choice .radio {
						cursor: pointer;
						display: block;
						margin: 0 auto 5px;
						text-align: center;
						}
					.formgroup .choice label {
						cursor: pointer;
						display: block;
						font-family: 'Futura-Book',Arial,Helvetica,sans-serif;
						font-size: 12px;
						line-height: 14px;
						text-align: center;
						}

		.formgroup #star-ui {
			background-color: #f8f8f8;
			border: 1px solid #D4D4D4;
			border-radius: 4px;
			overflow: hidden;
			padding: 10px;
			}
			.formgroup .star-ui-display {
				background: url("../images/ratings/ux-rating.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
				display: block;
				float: left;
				height: 16px;
				margin-right: 5px;
				width: 90px;
				}
				.formgroup .star-ui-display.stars0 { background-position: 0 -20px; }
				.formgroup .star-ui-display.stars1 { background-position: 0 -40px; }
				.formgroup .star-ui-display.stars2 { background-position: 0 -60px; }
				.formgroup .star-ui-display.stars3 { background-position: 0 -80px; }
				.formgroup .star-ui-display.stars4 { background-position: 0 -100px; }
				.formgroup .star-ui-display.stars5 { background-position: 0 -120px; }
				.formgroup .star-ui-display a {
					display: block;
					float: left;
					height: 16px;
					text-indent: -9999px;
					width: 18px;
					}
			.formgroup .star-ui-value {
				display: block;
				float: left;
				font-family: 'Caslon-Regular',Arial,Helvetica,sans-serif;
				font-size: 14px;
				line-height: 13px;
				margin-top: 3px;
				}

	.formcheckbox {
		margin-bottom: 15px;
		}
		.formcheckbox .checkbox {
			margin-right: 5px;
			vertical-align: top;
			}
		.formcheckbox label {
			}

/* ------ Waitlist -------- */
	#rii-waitlist .link-button {
		margin-left: 150px;
		}


@media screen and (max-width: 600px) {
	#rii-welcome .link-create, #rii-welcome .link-login{
		width: 100%;
		border: 0;
		padding: 0;
	}
	#rii-login .link-create{
		width: 100%;
		display: block;
		height: 40px;
		line-height: 40px;
		text-align: center;
		margin: auto;
	}
	#rii-login .link-button{
		margin: 0;
		width: 100%;
		height: 40px;
	}
	.modal-content .formfield .label{
		width: 100%;
	}
	#rii-waitlist .link-button {
		width: 100%;
		margin: 0;
		height: 40px;
	}
}